[EngineData]
MainRAMBankName=CAR_25_ENG_MB_EE.abk
AuxRAMBankName=CAR_25_ENG_MB_SPU.abk
CarID= 25
GinsuAccel=GIN_3000GT_Stock.gin
UseDualGinsu= 1
GinsuDecelID= 19
AccelFromIdleID= 5
MaxRPM= 6541.000000
MinRPM= 1620.000000
AEMSVol= 20500
GinsuAccelVol= 28500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.150000
GinsuMixSRPM= 0.900000
UnkFloat1= 0.650000
UnkFloat2= 0.200000
Unk2= 300
